Best Daemon Tools Version for Vista?

Discussion in 'Computer Games and General Discussion' started by Gamer, Apr 24, 2008.

Apr 24, 2008
  1. Gamer
    OP

    Member Gamer DS Gamer

    Joined:
    Oct 28, 2002
    Messages:
    628
    Location:
    Monterrey, México
    Country:
    Mexico
    Hello,

    I was trying to install Daemon Tools in Windows Vista Home Basic... of course i downloaded the latest version (4.12.3) but, whenever i try to quit the program, i get a BSOD... so i uninstalled it right away.

    So i'm wondering, what past versions are safe to use? I mean, i guess someone have an old version installed and working fine... could you recommend me one?

    I have another PC with XP, and i have installed 4.03, runs fine... but it's not compatible with Vista [​IMG], so i cannot use it.

    Thanks a lot for your help...
     
  2. myuusmeow

    Member myuusmeow GBAtemp Advanced Maniac

    Joined:
    Jun 24, 2007
    Messages:
    1,643
    Country:
    United States
    I use Alcohol 52% on Vista Premium.

    EDIT: 700th Post
     
  3. TheWingless

    Member TheWingless Wafuu~

    Joined:
    Jan 29, 2008
    Messages:
    1,034
    Country:
    United States
    I am currently using Daemon Tools Lite 4.12.0 on Vista Home Premium. I just tried quitting and it didn't BSOD on me.
     
  4. TheNeck

    Member TheNeck GBAtemp Fan

    Joined:
    Jun 27, 2007
    Messages:
    357
    Location:
    Southern California
    Country:
    United States
    I've been using Daemon tools Lite 4.12.1 for a while now with no problems.

    I running Vista Ultimate 64bit.
     
  5. AshuraZro

    Member AshuraZro Belongs in a museum.

    Joined:
    Feb 21, 2004
    Messages:
    2,409
    Location:
    Stoney Creek, ON
    Country:
    Canada
    I've been running 4.12.0 for months now on Vista Business 32-bit. No issues at all.
     
  6. Gamer
    OP

    Member Gamer DS Gamer

    Joined:
    Oct 28, 2002
    Messages:
    628
    Location:
    Monterrey, México
    Country:
    Mexico
    Gonna try 4.12.0 first, if something goes wrong i guess it's an issue with my system heh...

    Thanks a lot [​IMG]
     
  7. Panzer Tacticer

    Member Panzer Tacticer veteran human

    Joined:
    Apr 13, 2008
    Messages:
    1,222
    Location:
    Right Here
    Country:
    Canada
    Your mistake is using Vista.

    If you want to use that junk, suffer.
     
  8. Joe88

    Member Joe88 [λ]

    Joined:
    Jan 6, 2008
    Messages:
    11,179
    Location:
    NYC
    Country:
    United States
    PowerISO v4.0
     
  9. Gamer
    OP

    Member Gamer DS Gamer

    Joined:
    Oct 28, 2002
    Messages:
    628
    Location:
    Monterrey, México
    Country:
    Mexico
    OK, i'm using 4.12.0 and everything working fine so far [​IMG]

    Thanks a lot for your help!
     

Share This Page